<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIdentifier</key>
	<string>net.sourceforge.lisaem</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>LisaEm</string>
	<key>CFBundleIconFile</key>
	<string>LisaEm.icns</string>
	<key>CFBundleName</key>
	<string>LisaEm</string>
	<key>CFBundleVersion</key>
	<string>0.9.9</string>
	<key>CFBundleShortVersionString</key>
	<string>0.9.9</string>
	<key>CFBundleGetInfoString</key>
	<string>LisaEm version 0.9.9</string>
	<key>CFBundleLongVersionString</key>
	<string>Version 0.9.9</string>
	<key>NSHumanReadableCopyright</key>
	<string>LisaEm version 0.9.9</string>
</dict>
</plist>
